/*
font-family:'Avenir LT W01_35 Light1475496';
font-family:'Avenir LT W01_35 Light_1475502';
font-family:'Avenir LT W01_45 Book1475508';
font-family:'Avenir LT W01_45 Book O1475514';
font-family:'Avenir LT W01_55 Roman1475520';
font-family:'Avenir LT W01_55 Obliqu1475526';
font-family:'Avenir LT W01_65 Medium1475532';
font-family:'Avenir LT W01_65 Medium1475538';
font-family:'Avenir LT W01_85 Heavy1475544';
font-family:'Avenir LT W01_85 Heavy_1475550';
font-family:'Avenir LT W01_95 Black1475556';
font-family:'Avenir LT W01_95 Black_1475562';

font-family: 'Lobster', cursive;
font-family: 'Roboto Condensed', sans-serif;
*/


/*RH code for PAChallenge page*/
.hunger-div{
	background-color:#e7eed2;
}


.our-partners-div-box{
	
}

.our-partners-div-box-icon{
	display:flex;
	justify-content:center;
	align-items:center;
}

.our-partners-div-box-icon img{
	width:100%;
}

.popmake-close{display:none!important;}
.col-centered {
    float: none;
    margin: 0 auto;
}

.recipes-box{
	margin-bottom:25px!important;
}

.green-button{
	background-color:#7cab1d;
	color:#ffffff!important;
	font-size: 22px;
    font-family: Avenir Medium;
    padding:15px 25px;
	text-decoration:none;
}

.green-button:hover{
	background-color:#7cab1d;
	color:#ffffff!important;
	font-size: 22px;
    font-family: Avenir Medium;
    padding:15px 25px;
	text-decoration:none;
}


/* end of RH code for PAChallenge page*/
.banner-vid-left{
	width:47%;
	padding:2% 2% 3% 2%;
	float:left;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	height: 27rem;

	
}


#homepage-video{
	display:none!important;
}

.banner-vid-left p{
    color: #fff;
    font-size: 26px;
    line-height: 1.2;
    text-align: center;
    text-shadow: 0 0 5px #000;
	text-align:left;
}

.banner-vid-right{
	width:47%;
	padding:2%;
	float:right;
	float:left;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	height: 27rem;
}



body {
color: #3d2100;
font-family:'Avenir LT W01_65 Medium1475532',sans-serif;
}

#header {
background: url(images/bg_header.png) left top repeat-x;
height: 149px;
margin-bottom: -8px;
position: relative;
width: 100%;
z-index: 11;
}

#header .container{
	padding:0!important;
}
.logo {
float: left;

}
.mainnav {

float:right;
font-size: 12px;
line-height: 1.1;
list-style: none;
margin: 15px 0 0;
float: right;
padding-left: 0!important;
padding-right: 0!important;

}

.fts-jal-fb-vid-wrap{
	display:none;
}
.mainnav li {

float: right;
padding-left: 12px;
padding-right: 13px;
padding-bottom: 15px;
}
.mainnav li a {
color: #3d2100;
text-decoration: none;


}
.mainnav li ul {
background: #f9dfc3;
font-family:'Avenir LT W01_65 Medium1475532',sans-serif;
left: -999em;
list-style: none;
margin: 14px 0 0;
padding: 0;
position: absolute;
text-align: left;
text-transform: none;
width: 14em;
z-index: 11;
}
.mainnav li ul li {
padding: 0.2em 0.5em !important;
width: 14em;
}
.mainnav li ul li a {
color: #3d2100 !important;
text-decoration: none;
}
.mainnav li ul li:hover {
background: #f6ad58;	
}
.mainnav li:hover ul, .mainnav li.sfhover ul {
left: auto;
}
.toplev {
background-position: center top;
background-repeat: no-repeat;
font-family:'Avenir LT W01_85 Heavy1475544';
padding-top: 80px;
text-align: center;
text-transform: uppercase;
}
.toplev:last-child {
padding-right: 0;	
}
.toplev:hover a, .toplev a:hover {
color: #fff;	
}
.toplev > a {
padding-top: 8rem;	
}
.ab {
background-image: url(images/nav_about.png)  
	
}
.do {
background-image: url(images/nav_do.png);
padding-top: 70px;
}
.mb {
background-image: url(images/nav_memb.png);
padding-top: 70px;
}
.pr {
background-image: url(images/nav_prog.png);	
}
.hpi{
	background-image: url(images/HPI_button_brown2.png);	
	background-size: 56px 50px;
    width:75px;
	height:auto;
	padding-top:58px;
	text-align: center;
}
.ne {
background-image: url(images/nav_news.png);	
}
.as {
background-image: url(images/nav_find.png);
padding-top: 70px;
}
.su {
background-image: url(images/nav_supp.png);
padding-top: 70px;	
}
.ma{
	background-image: url(images/FeedingPA_Brown.png);
	padding-top: 70px;	
	background-size:  92px auto ;
	line-height:2.7;
}
.co {
background-image: url(images/nav_cont.png);	
}

.ab:hover {
background-image: url(images/nav_about_on.png);	
}
.do:hover {
background-image: url(images/nav_do_on.png);	
}
.mb:hover {
background-image: url(images/nav_memb_on.png);
}
.pr:hover {
background-image: url(images/nav_prog_on.png);	
}
.hpi:hover{
	background-image: url(images/HPI_button_white2.png);	
}
.ne:hover {
background-image: url(images/nav_news_on.png);	
}
.as:hover {
background-image: url(images/nav_find_on.png);
}
.su:hover {
background-image: url(images/nav_supp_on.png);
}
.ma:hover{
	background-image: url(images/FeedingPA_white.png);
	
}
.co:hover {
background-image: url(images/nav_cont_on.png);	
}
.navbar-toggle {
background: #fff !important;
border: 1px solid #3d2100 !important;
clear: right;
z-index: 11;
position: absolute !important;
right: 0.1em;
top: 3.1em;
}
.navbar-toggle .icon-bar {
background: #3d2100 !important;
}

.padtb {
padding-top: 1.5rem;
padding-bottom: 1.5rem;	
}

#banner {
/*background-image: url(images/farm-bill-banner1.jpg);*/
background-image: url(https://www.feedingpa.org/wp-content/themes/feedingpa-theme/images/banner1.jpg);
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
box-shadow: 0 0 5px #000;
height: 44rem;
padding-top: 9rem;
position: relative;
width: 100%;
z-index: 10;
}

.imgph {
display: block;
height: 100%;
left: 0;
position: absolute;
width: 100%;	
}
.bannertext {
background: rgba(0,0,0,0.6);
color: #fff;
font-family: 'Roboto Condensed', sans-serif;
font-size: 62px;
font-weight: bold;
line-height: 95%;
margin: 0 auto;
padding: 2rem;
text-align: left;
text-shadow: 0 0 5px #333;
width: 75.3rem;	
}
.bansm {
display: block;
font-size: 20px;
font-weight: normal;
line-height: 1.1;	
}
.lob {
font-family: 'Lobster', cursive;
font-weight: normal;	
}
.bannertext a {
background: #3d5302;
color: #fff;
display: inline-block;
/*float: right;*/
font-size: 18px;
font-weight: normal;
line-height: 1;
padding: 0.7rem 2rem;
text-decoration: none;
text-transform: uppercase;
transition: all 400ms ease;
}
.bannertext a:hover {
background: #f69320;
color: #fff;
text-decoration: none;	
}
#intbanner {
/*background-image: url(images/intbanner1.jpg);
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
height: 22rem;*/
margin: 0 0 2rem;
position: relative;
width: 100%;
z-index: 10;
}
#intbanner img {
height: auto;
width: 100%;	
}
#stats {
background-image: url(images/bg_stat.jpg);
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
box-shadow: 0 0 5px #000;
height: 44rem;
position: relative;
width: 100%;
z-index: 8;
}




.stat {
color: #3d2100;
font-family:'Avenir LT W01_95 Black1475556';
font-size: 37px;
padding-left: 10% !important;
padding-top: 11rem;
text-transform: uppercase;	
}
.statlg {
font-size: 53px;	
}
.statright {
color: #fff;
font-size: 26px;
line-height: 1.2;
padding-top: 9rem;
text-align: center;
text-shadow: 0 0 5px #000;	
}
.helpbtn {
background: url(images/bg_btn.png) center top no-repeat;
color: #fff;
display: block;
font-family:'Avenir LT W01_95 Black1475556';
height: 159px;
margin: 2rem auto 0;
padding: 3.8rem 0 0;
text-shadow: 0 0 5px #000;
text-transform: uppercase;
width: 362px;
}
.helpbtn:hover {
background: url(images/bg_btn_on.png) center top no-repeat;
color: #fff;
text-decoration: none;
}
#wedo {
box-shadow: 0 0 5px #000;
margin: 0 0 -2.5rem;
min-height: 44rem;
position: relative;
width: 100%;
z-index: 7;
}
.wedobox {
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
color: #fff;
float: left;
font-size: 22px;
height: 44rem;
line-height: 1.2;
margin-right: 0.5%;
text-align: center;
text-shadow: 0 0 5px #000;
width: 33%	
}
.wedoinner {
height: 100%;
/*padding: 12rem 4.5rem 0;*/
width: 100%;	
}
.wedoinner a {
color: #fff;
display: block;
height: 100%;
padding: 12rem 4.5rem 0;
width: 100%;
}
.wedoinner a:hover {
color: #fff;
text-decoration: none;	
}
.wedoinner h3 {
margin: 0;	
}
.wedoinner:hover {
background: rgba(0,0,0, 0.6);	
}
.wedobox:first-child {
background-image: url(images/home1.jpg);	
}
.wedobox:nth-child(2) {
background-image: url(images/home2.jpg);	
}
.wedobox:last-child {
background-image: url(images/home3.jpg);
margin-right: 0;	
}
.wedobox:last-child:after {
clear: both;
content: "";
display: block;
}

.milkbtn {
position: absolute;
right: 0;
top: 11em;	
}
.milkbtn-sm {
float: right; 
margin: -1rem -2rem 1rem 2rem;	
}

.donbtn {
background-position: center top;
background-repeat: no-repeat;
display: block;
float: left;	
height: 170px;
margin: 0 1rem 3.4rem -1rem;
width: 185px;	
}
.gla {
background-image: url(images/btn_don_glas.png);	
}
.gla:hover {
background-image: url(images/btn_don_glas_on.png);	
}
.cor {
background-image: url(images/btn_don_corp.png);
margin: -6rem 1rem 1rem -1rem;	
}
.cor:hover {
background-image: url(images/btn_don_corp_on.png);	
}
.igfeed {
list-style: none; 
margin: 0 -5px;
padding: 0;	
}
.igfeed li {
float: left;
margin: 0 0 0.8rem;
max-height: 24rem;
overflow: hidden;
padding: 0 5px;
width: 25%;	
}
.igfeed li:nth-child(4n+1) {
clear: left;	
}

#homepage-video {
background: url(images/bg_connect.jpg) left top;
background-repeat:repeat;
padding-top:100px;
padding-bottom:50px;
margin-top:25px;
}

.video-text-1{
	line-height: 1.2;
	font-size: 26px;
	color:#ffffff;
	padding:0;
 margin-top: 345px!important;
}

.video-text-2{
	line-height: 1.2;
	font-size: 26px;
	color:#ffffff;
	margin-bottom:50px;
	padding:0;
}



#connect {
background: url(images/bg_connect.jpg) left top repeat-x;
box-shadow: 0 0 5px #000;
clear: both;
height: 174px;
margin: 0;
position: relative;
width: 100%;
z-index: 9;
}
#connect h3 {
margin: 2.3rem 0;	
}
.connsm {
font-family:'Avenir LT W01_65 Medium1475532';
font-size: 24px;
text-transform: none;	
}
.connect {
color: #3d5302;
font-size: 24px;
text-align: center;	
}
.connect form {
margin: 0 auto;
width: 70rem;	
}
.suinp {
border: none;
color: #3d5302 !important;
font-size: 18px;
margin: 8px 8px 0 0;
padding: 0.6rem;
text-align: center;
width: 74%;	
}
.susub {
background: url(images/btn_submit.png) left center no-repeat;
border: none;
color: #3d5302;
float: right;
font-size: 24px;
height: 51px;
line-height: 1;
padding: 4px 0 0 60px;
text-align: center;
text-transform: uppercase;
white-space: normal;
width: 160px;	
}
.susub:hover {
background: url(images/btn_submit_on.png) left center no-repeat;
color: #fff;
}



.inwrapper {
margin: 0 auto;
position: relative;
width: 1004px;	
}


.milkintro {
line-height: 1.3;
padding: 285px 0 10px;
width: 650px;	
}
#hope {
background: url(https://www.feedingpa.org/wp-content/uploads/2019/12/feedingpa_bg_graphic.jpg) center top no-repeat #86d5f4; /*background: url(images/bg_hope_final_2018.jpg) center top no-repeat #86d5f4;*/
margin: 0 0 -2.5rem;
min-height: 800px;
padding: 0 0 20px;
width: 100%;
}



.newsfeed {
list-style: none;
margin: 0;
padding: 0;
}
.newsfeed li {

}

#footer {
background: #3d5302;
color: #fff;
font-size: 15px;
margin: 2.5rem 0 0;
padding: 2em 0;
width: 100%;
}
.social {
margin: 0 auto;
width: 13.1rem;	
}
.social img {
margin-right: 4px;
}
.social a {
background-position: center center;
background-repeat: no-repeat;
display: inline-block;
height: 27px;
margin: 0 4px 0 0;
}
.fb {
background-image: url(images/icon_fb.png);	
width: 27px;
}
.fb:hover {
background-image: url(images/icon_fb_on.png);	
}
.tw {
background-image: url(images/icon_tw.png);
width: 30px;	
}
.tw:hover {
background-image: url(images/icon_tw_on.png);	
}
.ig {
background-image: url(images/icon_ig.png);	
width: 27px;
}
.ig:hover {
background-image: url(images/icon_ig_on.png);	
}
.em {
background-image: url(images/icon_em.png);
width: 31px;	
}
.em:hover {
background-image: url(images/icon_em_on.png);	
}
.footright {
text-align: right;	
}
.footright a {
color: #fff;
}
.fts-jal-fb-group-display a {
color: #fff;	
}
.fts-jal-fb-link-wrap {
display: none;	
}

.main {
color: #3d2100;
font-family:'Avenir LT W01_55 Roman1475520';
font-size: 17px;
margin-bottom: 2.5rem;
padding-top: 2rem;
padding-bottom: 2rem;	
}
.main img {
height: auto;
max-width: 100%;	
}
.main p {
margin: 0 0 2rem;	
}
.main a, .pgintro a {
color: #3d5302;	
}
.main a:hover, .pgintro a:hover {
color: #e97b24;
text-decoration: none;	
}
.main strong {
font-family:'Avenir LT W01_85 Heavy1475544';
font-weight: normal;	
}
.pgintro {
color: #3d2100;
font-family:'Avenir LT W01_65 Medium1475532';
font-size: 22px;	
text-align: center;	
}
.obord {
border-bottom: 1px solid #e97b24;
display: block;
margin: 2rem  0 0;
width: 100%;
}
.obord-black {
border-bottom: 2px solid #000000;
display: block;
margin: 2rem  0 0;
width: 100%;
}

.bcnav {
font-family:'Avenir LT W01_55 Roman1475520';
font-size: 15px; 
list-style: none;
margin: 0 0 2rem;
padding: 0;	
}
.bcnav:after {
clear: both;
content: "";
display: block;	
}
.bcnav li {
float: left;
padding: 0 0.4rem 0 0;	
}
.bcnav li:after {
color: #f6ad58;
content: ">";
display: inline-block;
padding: 0 0 0 0.4rem;	
}
.bcnav li:last-child:after {
content: " ";
padding: 0;	
}
.bcnav a {
color: #3d2100;
text-decoration: none;
}
a.bcactive {
color: #54692f;
font-family:'Avenir LT W01_85 Heavy1475544';	
}

#comap {
max-width: 100%;	
}


h1 {
font-family:'Avenir LT W01_85 Heavy1475544';
font-size: 30px !important;
font-weight: normal;
margin: 2rem 0 1rem !important;
text-transform: uppercase;	
}

h3 {
font-family:'Avenir LT W01_95 Black1475556';
font-size: 29px;
font-weight: normal;
text-transform: uppercase;	
}

h4 {
font-family:'Avenir LT W01_85 Heavy1475544';
font-size: 20px;
font-weight: normal;
margin: 0;	
}
.entry h4 {
margin: 0 0 1.5rem;	
}

.entry {
border-bottom: 1px solid #e97b24;
margin: 0;
min-height: 19rem;
padding: 0 0 1.2rem 16rem;
position: relative;	
}
.entry img, .newsentry img {
left: 0;
position: absolute;
}
.entry img {
top: 0.5rem;	
}
.newsentry img {
top: 0.5rem;	
}

.newsentry {
border-bottom: 1px solid #e97b24;
margin: 0 0 2rem;
/*min-height: 27rem;*/
padding: 0 0 2rem; /*32.5rem;*/
position: relative;	
}

.newsentry-new {
margin: 0 0 2rem;
/*min-height: 27rem;*/
padding: 0 0 2rem; /*32.5rem;*/
position: relative;	
}
h4.posttitle {
	
	
}
h4.posttitle a {
color: #3d2100;	
}
.newsdate {
display: block;
margin: 0 0 1rem;	
}

.lrnmr {
color: #3d2100;
display: block;
font-size: 15px;
margin: 1.4rem 0 0;
text-decoration: none;
text-transform: uppercase;	
}
.lrnmr span {
color: #e97b24;
font-size: 21px;
margin: 0 0 0 0.5rem;
vertical-align: top;	
}

.lrnmr-new {
color: #000000!important;
display: block;
font-size: 15px;
margin: 1.4rem 0 0;
text-decoration: none;
text-transform: uppercase;	
	
}

.lrnmr-new:hover {
color: rgba(61, 33, 0,1);
display: block;
font-size: 15px;
margin: 1.4rem 0 0;
text-decoration: none;
text-transform: uppercase;	
	
}

.imgrow {
margin-top: 2rem;
margin-bottom: 2rem;	
}
.imgrow img {
height: auto;
width: 100%;		
}
.ui-tabs-nav {
border-bottom: 1px solid #e97b24;	
list-style: none;
margin: 2rem 0 1.5rem;
padding: 0 0 0.2rem;	
}
.ui-tabs-nav:after {
clear: both;
content: "";
display: block;	
}
.ui-tabs-nav li {
float: left;
font-size: 21px;
padding: 0 23rem 0 0;	
}
.ui-tabs-nav li:last-child {
padding-right: 0;	
}
.ui-tabs-active a {
color: #e97b24;	
}
.ui-tabs-panel ul li {
margin: 0 0 1.4rem;	
} 



/* News UI Tabs - Open */

.ui-tabs-nav {
border-bottom: 1px solid #e97b24;	
list-style: none;
margin: 2rem 0 1.5rem;
padding: 0 0 0.2rem;	
}
.ui-tabs-nav:after {
clear: both;
content: "";
display: block;	
}
.ui-tabs-nav-news li {
float: left;
font-size: 21px;
padding: 0 7rem 0 0;	
color:#000000;
}
.ui-tabs-nav-news li:last-child {
padding-right: 0;	
}
.ui-tabs-active-news a {
	color:#000000;
}
.ui-tabs-panel-news ul li {
margin: 0 0 1.4rem;	
} 

/* News UI Tabs - Open */



#accordion h3 {
border-bottom: 1px solid #e97b24;
color: #3d5302;
font-size: 20px;
font-weight: normal;
margin: 0 0 0.2em;
padding: 0 0 0.2em;
text-transform: none;	
}
.ui-accordion-content {
border-bottom: 1px solid #e97b24;
padding: 0.7em 0 1.1em;	
}
.ui-accordion-header-icon {
display: inline-block;
height: 20px;
width: 20px;	
}
.ui-accordion-header-icon:before {
content: "+";
}
.ui-state-active .ui-accordion-header-icon:before {
content: "-";	
}


.formLeft, .formRight {
clear: none !important;
float: left;
width: 48%;
}
.formLeft {
margin-right: 12px;
}
/*
#gform_fields_1 .ginput_container_text input, #gform_fields_1 .ginput_container_email input, #input_1_9,
#gform_fields_2 input[type=text], #gform_fields_2 select,
#gform_fields_3 input[type=text], #gform_fields_3 select {
background: #feeee1;
border: none;	
}
#gform_fields_4 input[type=text], #gform_fields_4 select {
border: none;	
}
#gform_fields_1 .gfield_label, #gform_fields_2 label, #gform_fields_3 label, #gform_fields_4 label {
font-weight: normal;
}
#gform_fields_1 li {
margin-bottom: 2rem;	
}
#input_1_9 {
width: 96%;	
}
#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4 {
background: #e97b24;
border: none;
color: #fff;
font-family:'Avenir LT W01_95 Black1475556';
font-size: 28px;
padding: 0.2em 0;
text-align: center;
text-transform: uppercase;
width: 96%;	
}
#gform_submit_button_1:hover, #gform_submit_button_2:hover, #gform_submit_button_3:hover, #gform_submit_button_4:hover {
background: #54692f;
}
#input_4_9 li {
background: #e97b24; 
color: #fff;
float: left;
margin-right: 2%;
width: 18%;	
}
#input_4_9 li input[type=radio] {
visibility: hidden;
}
#input_4_9 li label {
font-size: 20px;
margin: 0.5rem 0 0.2rem;
text-align: center;
width: 100%;
}

*/

#foodmap {
background-position: center bottom;
background-repeat: no-repeat;
background-size: 100%;
color: #7e7e7e;
font-size: 16px;
height: 37em; /*62em 52em;*/
list-style: none;
margin: 0;
padding: 2em 0 0;
width: 100%;	
}
#foodmap li {
cursor: pointer;
float: left;
letter-spacing: -1px;
line-height: 1.2;
padding: 0 10px 15px 5px;
position: relative;
width: 16.6%;	
}
#foodmap li:hover, .mapactive {
color: #3d2100;	
}
#foodmap li:hover:before, .mapactive:before {
color: #e97b24;
content: '\f0da';
font-family: FontAwesome;
left:-5px;
position:absolute;
top:0;	
}
#mapform {
border: 1px solid #e97b24;
margin: 0 auto;
width: 20rem;	
}
#mapform select {
border: none;
width: 100%;
}
/*#foodmap li:nth-child(3n+1) {
clear: left;	
}*/
.off {
background-image: url(images/bg_comap.jpg);	
}
.centpa {
background-image: url(images/bg_comap_centpa.jpg);		
}
.shlehi {
background-image: url(images/bg_comap_shlehi.jpg);		
}
.westmo {
background-image: url(images/bg_comap_westmo.jpg);		
}
.mercer {
background-image: url(images/bg_comap_mercer.jpg);		
}
.shnwpa {
background-image: url(images/bg_comap_shnwpa.jpg);		
}
.weinbr {
background-image: url(images/bg_comap_weinbr.jpg);		
}
.grpitt {
background-image: url(images/bg_comap_grpitt.jpg);		
}
.shcent {
background-image: url(images/bg_comap_shcent.jpg);		
}
.gberks {
background-image: url(images/bg_comap_gberks.jpg);		
}
.philab{
background-image: url(images/bg_comap_philab.jpg);		
}

#mapinfo {
margin: 0 auto;
width: 69rem;
}
#mapinfo h3 {
color: #3d5302;
font-family:'Avenir LT W01_85 Heavy1475544';
font-size: 20px;
font-weight: normal;
text-align: center;	
}
.centpa-info, .shlehi-info, .westmo-info, .mercer-info, .shnwpa-info, .weinbr-info, .grpitt-info, .shcent-info, .gberks-info, .philab-info {
display: none;	
}
.membinfo {
min-height: 15rem;
padding: 0.5rem 0 0; /* 44rem;*/
position: relative;	
}
.membinfo img {
float: left;
margin-right: 2rem;
}

h3+img.full {
margin: -3rem 0 3rem;
}



/*************************WORDPRESS**********************/
/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
}

div.wp-caption .wp-caption-text {
	padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
	padding-right: 0;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.comments-area {
	margin: 48px auto;
	max-width: 474px;
	padding: 0 10px;
}

.comment-reply-title,
.comments-title {
	font: 900 16px/1.5 Lato, sans-serif;
	margin: 0;
	text-transform: uppercase;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}

.comment-list .reply,
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}

.comment-list .reply {
	margin-top: 24px;
}

.comment-author .fn {
	font-weight: 900;
}

.comment-author a {
	color: #2b2b2b;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

.comment-author {
	position: relative;
}

.comment-author .avatar {
	border: 1px solid rgba(0, 0, 0, 0.1);
	height: 18px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
}

.bypostauthor > article .fn:before {
	content: "\f408";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata {
	padding-left: 30px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	content: "\f411";
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 2px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
	margin-left: 15px;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}

.comment-reply-title small a:hover {
	color: #41a62a;
}

.comment-reply-title small a:before {
	content: "\f405";
	font-size: 32px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}


@media (min-width: 1200px) {
	.statright {
		padding-left: 6rem !important;
	}

}



@media (max-width: 970px) {
	#banner {
			display:none!important;
	}	
	
	#homepage-video{
	display:block!important;
}

}

.mobile-vid-div{display:none;}
@media (max-width: 767px) {
	
	
	
	html{width:100%!important;}
	body{width:100%!important;}
	.desktop-vid-div{display:none;}
	.mobile-vid-div{display:block;}
	 .hpi{
		width:100%!important;
		text-align: right;
	}
	.hpi:hover{
		width:100%!important;
	    text-align: right;
	}
	.mainnav {
		background: #f9dfc3;
		margin: 12px 0 0;
		padding-left: 0!important;
        padding-right: 0!important;
	}
	.mainnav li {
		float: none;
	}
	.mainnav li ul {
		left: 0;
		margin: 6px 0 0;
		position: relative;
		text-align: right;
	}
	.toplev {
		background-image: none !important;
		padding-top: 8px;
		text-align: right;
	}
	.toplev > a {
		padding-top: 0;	
	}
	.toplev:last-child {	
		padding-right: 13px;	
	}
	.mainnav li a br {
		display: none;
	}
	#banner {
		background-size: 108%;
		height: 12.5rem; /*30rem;*/
		display:none!important;
	}
	#banner img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		width: 65%;
	}
	#stats {
		background-position: 63% top;
		height: 23rem;
	}
	.stat {
		font-size: 14px;
		padding-left: 1% !important;
		padding-top: 4rem;
	}
	.statlg {
		font-size: 22px;
	}
	.statright {
		font-size: 14px;
		padding-top: 1rem;
	}
	.helpbtn {
		background-size: 100%;
		font-size: 12px;
		height: 70px;
		padding: 1.7rem 0rem 0;
		width: 106%;
	}
	.wedobox {
		font-size: 18px;
		height: 36rem;
		width: 100%;
	}
	.wedoinner a {
		padding: 5rem 4.5rem 0;
	}
	h3 {
		font-size: 22px;
	}
	#connect {
		height: 175px;
	}
	#connect h3 {
		margin: 1.3rem 0;
		line-height: 1.1;
	}
	.connsm {
		font-size: 20px;
	}
	.connect {
		font-size: 16px;
	}
	.connect form {
		width: 100%;
	}
	.suinp {
		font-size: 14px;
		width: 58%;
	}
	.susub {
		background-size: 24%;
		font-size: 16px;
		height: 44px;
		padding: 4px 0 0 10%;
		width: 38%;
	}
	.footright {
		overflow-wrap: break-word;
		word-wrap: wrap;
	}
	.footright a {
		color: #fff;
	}
	.pgintro {
		font-size: 18px;
	}
	h1 {
		font-size: 24px !important;
	}
	.ui-tabs-nav li {
		float: none;
		font-size: 16px;
		padding: 0 0 0.3rem 0;
	}
	.twomob div:last-child {
		display: none;
	}
	.entry {
		padding: 0 0 1.2rem 1rem;
	}
	.entry img {
		float: left;
		margin: 0 1rem 1rem 0;
		position: relative;
	}
	#hope {
		background: #86d5f4;
	}
	.inwrapper {
		width: 100%;
	}
	.milkintro {
		padding: 1.5rem;
		width: 100%;
	}
	.milkbtn-sm {
		width: 40%;
	}
	.cor {
		margin: 0rem 1rem 1rem -1rem;
	}
	#foodmap {
		height: 14em;
	}
	#mapinfo {
		width: 100%;
	}
	.membinfo img {
		float: none;
		width: 70%;
	}
	.membinfo {
		min-height: 12rem;
	}
	.formLeft {
		margin-right: 10px;
	}
	.mobmarg {
		margin-bottom: 0.5rem;
	}
	.imgrow img {
		width: 100%;
	}
	.wp-image-51 {
		width: 100%;
	}
	.membrow img {
		margin-bottom: 1rem;
	}
	.bannertext {
		font-size: 32px;
		margin: 1rem auto 0;
		width: 100%;	
	}
	.bannertext a {
		float: none;
	}
}
@media screen and (max-width: 320px) {
	
}
